System.Design 2.0.0.0 System.Enum To be added.

Determines the localization model to be used by the CodeDom resource adapter.

- Field
  2.0.0.0
  System.ComponentModel.Design.Serialization.CodeDomLocalizationModel

  The localization provider should ignore localized properties. It will still write out resources for objects that do not support code generation and are serializable.

- Field
  2.0.0.0
  System.ComponentModel.Design.Serialization.CodeDomLocalizationModel

  The localization provider will write out localized properties by assigning a resource to each property. This model is fast when the number of properties is small, but it scales poorly as the number of properties containing default values grows.

- Field
  2.0.0.0
  System.ComponentModel.Design.Serialization.CodeDomLocalizationModel

  The localization provider will write localized property values into a resource file and use the class to reflect on properties by name to fill them at runtime. This uses reflection at runtime so it can be slow, but it scales better for large numbers of properties with default values.